From: <a href="/blend/av.cgi?id=795">muryan</a><BR>
Date: 27 June 2002<P>

Micheal T~ I liked your poem "catholique." Incredibly sinful;)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 June 2002<P>

Misti~<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.06.27.00.02.29083">Mollified</a> absolutely blew me away.  *shakes head* The more I read of your writing girl, the more I love it.  :)  <BR>
<BR>
Love and flowing hope, Ali
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 27 June 2002<P>

Muryan~ thanks, i wasn't sure if anyone could really get that, but I was just in one of those moods *sigh* lol
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 27 June 2002<P>

Jon ~ I wanted to tell you that I love your poems "Forever" and "Angela" all of the ones about her really make me think and for some reason I can relate to them or understand them, so thanks for just one more inspiring moment.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 27 June 2002<P>

Ali~<BR>
thanks, chica! Hope all is well with you. I'll miss this place. We're gonna sell the computer soon and use the table it's on for my artwork. The Blender has always been here through my many lovesick days. And I feel like I've made at least a couple of genuine friends.<BR>
<BR>
so thank you, Kirk, for creating and maintaining and constantly striving to improve this place. The Blender played a major role in my growth as a writer.<BR>
<BR>
windchimes and ice cold agua,<BR>
Misti
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 27 June 2002<P>

Misit! You're not leaving are you??? Don't leave, I'll miss your works! I'm one of your biggest fans! But if you're not leaving and I just misunderstood then well...I love your work. :-)<BR>
<BR>
Bridget O~Thank you. Just thanks.<BR>
<BR>
Take care and all that don't-leave! stuff<BR>
<BR>
-Jon
<HR>